html {
  box-sizing: border-box;
}

*, *:before, *:after {

  box-sizing: inherit;
}

.container {
  display: flex;
  flex-wrap: wrap;
  padding: 15px 15px 0 0;
}

.g {
  /*background: #E16036;*/
  border: 2px solid #cccccc;
  border-radius: 8px;
  padding: 15px;
  color: white;
  font: 18px Arial;
  margin: 0 0 15px 15px;
}

.grid-25 img{
	height: 100%;
}

@media (max-width: 991px) {
	.grid-25 {
	  width: calc(50% - 15px);
	  align-self: center;
	  height: 165px;
	  display: flex;
	  background: #FFFFFF;
	}
}
@media (min-width: 992px) {
	.grid-25 {
	  width: calc(25% - 15px);
	  align-self: center;
	  height: 165px;
	  display: flex;
	  background: #FFFFFF;
	}

}